Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved Upgrading from 1.4.11
#1
Not Solved
Hello, I have an old version of MyBB. When I run a version check I am told that I am running the latest version, 1.4.11. I cannot find any option that allows me to update to 1.6.

Is there any easy way to update? Is there any danger of losing the information on my current bb? I am hoping that if update my editor will start working again.
#2
Not Solved
There's a guide to upgrading MyBB here: [Docs: Upgrading]

You really should really keep up to date with the latest releases. MyBB 1.4.11 was released over 4 years ago and is no longer supported, and your forum is at risk if you fail to do so.

http://blog.mybb.com/2011/03/28/mybb-1-4...ouncement/

Quote:Is there any danger of losing the information on my current bb?

No, but you should create backups before attempting to upgrade.
No longer involved in the MyBB project.
#3
Not Solved
I know I am extremely out of date, my forums when into hiatus for about a year and a half and after that I was intimidated by the updating process. Here is my progress so far.

I made a backup.

I downloaded the upgrade package.

I uploaded the entire upload package to my site overwriting the existing copies of the files.

The forums still loads to the old version.
I saw no blog post announcement. Not even sure what that is.
I tried running install but could not access it. So made some progress but now I am stuck.
#4
Not Solved
If you uploaded the files correctly you wouldn't be able to access your forum - it would ask you to upgrade MyBB first. Make sure you've uploaded MyBB to the correct directory, and the files are actually being overwritten.
No longer involved in the MyBB project.
#5
Not Solved
The files had not actually overwritten the original files. I copied them over successfully this time and everything worked. Thank you for all of your help.


Forum Jump:


Users browsing this thread: 1 Guest(s)